# -*- encoding: utf-8 -*-
# stub: astropanel 1.1.6 ruby lib

Gem::Specification.new do |s|
  s.name = "astropanel".freeze
  s.version = "1.1.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "source_code_uri" => "https://github.com/isene/astropanel" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Geir Isene".freeze]
  s.date = "2021-12-06"
  s.description = "This program shows essential data in order to plan your observations: 9 days weather forecast, full ephemeris for the Sun, the Moon and all major planets, complete with graphic representation of rise/set times, detailed info for each day with important astronomical events, star chart displayed in the terminal and more. New in 1.1.6: Dropped the '.rb' suffix".freeze
  s.email = "g@isene.com".freeze
  s.executables = ["astropanel".freeze]
  s.files = ["bin/astropanel".freeze]
  s.homepage = "https://isene.com/".freeze
  s.licenses = ["Unlicense".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Terminal program for amateur astronomers with weather forecast.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<curses>.freeze, ["~> 1.3", ">= 1.3.2"])
  else
    s.add_dependency(%q<curses>.freeze, ["~> 1.3", ">= 1.3.2"])
  end
end
